Loading...
Searching...
No Matches
CharInBuffer.h File Reference

A bucket for collecting character-based stream records of certain length or terminated by designated character(s). More...

`#include <sys/types.h>`
`#include "assa/Assure.h"`
`#include "assa/Socket.h"`
`#include <string>`

Go to the source code of this file.

## Classes

class | ASSA::CharInBuffer
| CharInBuffer is a bucket for the character-based streams/messages. More...

## Namespaces

namespace | ASSA

## Detailed Description

A bucket for collecting character-based stream records of certain length or terminated by designated character(s).

Definition in file CharInBuffer.h.